.news-container {
    .news-list-container {
        overflow-y: auto;
        height: 72vh;

        .news-item-container {
            overflow-wrap: break-word;
            margin-bottom: 32px;
            margin-right: 16px;

            .title {
                display: flex;
                justify-content: space-between;
                align-items: center;
                .text-field-container {
                    margin-top: 1px;
                }
            }

            .subtitle {
                padding-bottom: 20px;
                display: flex;
                justify-content: space-between;
                align-items: center;

                .editor-icon {
                    height: 14px;
                    width: 14px;
                    margin-bottom: -2px;
                    margin-left: 5px;
                }
            }

            .description {
                padding-bottom: 32px;
                border-bottom-color: rgba(255, 255, 255, 0.12);
                border-bottom-style: solid;
                border-bottom-width: 0.5px;
            }

            &:last-child {
                margin-bottom: 0;

                .description {
                    border-bottom: unset;
                    padding-bottom: 0;
                }
            }
        }
    }
}
.gm-style .gm-style-iw-a {
  // display: none;
}
// .gm-style-iw-t {
//   .gm-style-iw {
//     .gm-style-iw-c {
//       display: none;
//     }
//   }
// }


.element{
    padding-top: 55px;
}



.lotto-list-container {
    .pd-0 {
      padding-bottom: 0px !important;
    }
  
    .control-button {
      align-items: center;
      display: flex;
    }
    .lotto-body1 {
      height: calc(100vh - 513px);
      overflow-y: auto;
      .lotto-body-item {
        padding-bottom: 32px;
        > * {
          margin-bottom: 16px;
        }
  
        > *:last-child {
          margin-bottom: 0;
        }
      }
    }
  
    .lotto-action-text-wrapper {
      display: flex;
      flex-direction: row;
      margin-bottom: 4px;
  
      .lotto-action-card-flag {
        margin-left: 4px;
        width: 24px;
        object-fit: contain;
      }
    }
  }
  

  .search{
    padding-bottom: 20px;
  }